/*******************************
         Site Overrides
*******************************/
.ui.selection.dropdown {
  border: 1px solid #939394;
  border-radius: 0 4px 4px 0;
  margin-bottom: 18px;
  min-width: 425px;
  padding: 0 9px 9px 9px; }
  .ui.selection.dropdown .text {
    margin-top: 12px;
    max-width: 90%;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .ui.selection.dropdown .menu {
    min-width: 100%;
    width: 100%; }

.ui.selection.dropdown > .dropdown.icon-container {
  background: #ff6c00;
  bottom: 2px;
  color: #ffffff;
  line-height: 1.25em;
  margin: 0;
  opacity: 1;
  padding: 5px 6px;
  position: absolute;
  right: 2px;
  top: 2px;
  width: 27px;
  z-index: auto; }
  .ui.selection.dropdown > .dropdown.icon-container:before {
    background-color: #ff7c00;
    border-radius: 0 4px 4px 0;
    bottom: -3px;
    color: #ffffff;
    content: '';
    left: -3px;
    position: absolute;
    right: -3px;
    top: -3px;
    z-index: -2; }
  .ui.selection.dropdown > .dropdown.icon-container .icon {
    margin-top: 6px; }

.ui.disabled.dropdown {
  border-color: #dadadd;
  color: #939394;
  opacity: 1; }

.ui.selection.dropdown.disabled .icon-container {
  background: #b4b4b6; }
  .ui.selection.dropdown.disabled .icon-container:before {
    background-color: #b7b7b9; }

.ui.selection.active.dropdown .menu {
  border: 1px solid #939394;
  margin-top: 1px;
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto; }

.ui.dropdown .menu > .item {
  font-size: 14px; }

.gui-modal__bg-image, .gui-modal__bg-tint {
  height: 100%;
  position: absolute;
  width: 100%; }

.gui-modal__bg-image {
  background-color: #22252b;
  background-repeat: no-repeat;
  background-size: 100%;
  -webkit-filter: blur(23px);
  filter: blur(23px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='23');
  opacity: 0.3; }

.modal__buttons .pre-add-btn {
  margin-right: 10px;
  padding-bottom: 10px;
  padding-right: 8px; }

.modal__buttons {
  padding-top: 15px; }

.gui-modal__bg-tint {
  background-color: #22252b;
  z-index: -1; }

.gui-modal__title-wrap {
  font-weight: 700;
  left: calc(50% - 150px);
  min-height: 160px;
  min-width: 160px;
  position: absolute;
  top: calc(50% - 80px); }

.gui-modal__list {
  font-size: 18px;
  list-style: none;
  margin-top: 9px;
  padding-left: 0; }

.gui-modal__desc {
  font-size: 16px; }

.gui-modal__list li {
  border-bottom: 1px dotted #dadadd;
  margin-top: 15px;
  padding-bottom: 15px; }

.gui-modal__title-wrap__left, .gui-modal__title-wrap__right {
  display: inline-block; }

.gui-modal__title-wrap__left {
  margin-right: 30px; }

.gui-modal__title-wrap__right {
  position: absolute;
  top: calc(50% - 30px);
  width: 140px; }

.gui-modal__title-wrap__right--no-img {
  left: calc(100% - 33px);
  /*for centering the music saved message for when there's no album art. 33 is 1/4th of that elements width*/ }

.gui-modal__body {
  max-height: 375px;
  overflow: auto;
  padding: 0 5px 20px 15px; }

.gui-modal__list__num {
  margin-right: 10px; }

.gui-modal__list__item {
  display: inline-block;
  font-size: 18px;
  max-width: 80%;
  text-align: left; }

.gui-modal__album-art {
  border: 1px solid #92a2af;
  height: 160px;
  width: 160px; }

.gui-modal__list__num, .gui-modal__list__item {
  float: left; }

.gui-modal__list__date {
  float: right;
  margin-right: 5px; }

.gui-modal__and-more {
  font-size: 14px;
  font-weight: 800;
  margin-bottom: 15px;
  text-align: center; }

.gui-modal__desc {
  margin-bottom: 30px;
  max-height: 350px;
  overflow: auto;
  text-align: left; }

.gui-modal__title-wrap__right {
  color: white;
  text-align: center; }

.gui-modal__icon {
  background: url("../icons/green-circle-check.svg") no-repeat;
  display: block;
  height: 32px;
  margin: 0 auto 15px auto;
  position: relative;
  width: 32px; }

.modal__buttons {
  padding-bottom: 30px; }
  .modal__buttons.modal__buttons--shadow {
    box-shadow: 0 -7px 10px -5px #a2a5a8; }

.modal__title {
  height: 200px;
  margin-bottom: 20px;
  padding-bottom: 12px;
  position: relative; }

.gui-overlay {
  background-color: rgba(0, 0, 0, 0.4);
  height: 200%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000; }

#preadd-modal-container * {
  box-sizing: border-box; }

#preadd-modal-container .gui-modal {
  background-color: #ffffff;
  border: 1px solid #939394;
  left: 50%;
  max-width: 660px;
  position: absolute;
  right: 0;
  top: 25%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%; }

#preadd-modal-container .modal__content {
  font-size: 16px;
  text-align: left; }

#preadd-modal-container .icon--spotify {
  display: inline;
  fill: #ffffff;
  left: 3px;
  margin-top: -4px;
  position: relative; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  #preadd-modal-container .gui-modal {
    max-width: calc(100% - 30px);
    top: 50%; }
  .modal__title {
    height: 150px; }
  .gui-modal__desc {
    font-size: 14px;
    margin-bottom: 10px; }
  .gui-modal__list__item {
    max-width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  .gui-modal__list li:last-of-type {
    margin-bottom: 0; }
  .gui-modal__body {
    height: 240px;
    overflow-y: scroll; }
  .gui-overlay {
    height: 100%; }
  .gui-modal__list, .gui-modal__list__item {
    font-size: 13px; }
  .gui-modal__title-wrap {
    left: calc(50% - 165px);
    top: calc(50% - 55px); }
  .gui-modal__title-wrap__right {
    top: calc(50% - 55px); }
  .gui-modal__album-art {
    height: 110px;
    width: 110px; } }

/*Pre-add Buttons*/
.pre-add-btn {
  background-color: #2ebd59;
  border: none;
  border-radius: 4px;
  color: white;
  cursor: pointer;
  font-size: 14px;
  padding: 10px 0 9px 8px;
  position: relative;
  width: 150px; }
  .pre-add-btn:hover {
    background-color: #1ed760; }
    .pre-add-btn:hover .btn-content {
      display: none; }
    .pre-add-btn:hover .btn-content--hover {
      display: block; }
  .pre-add-btn[disabled], .pre-add-btn:disabled, .pre-add-btn[disabled]:hover, .pre-add-btn:disabled:hover {
    background-color: #cfcfcf;
    cursor: not-allowed; }
  .pre-add-btn .icon {
    height: 20px;
    left: 10px;
    margin-top: -1px;
    margin-right: 15px;
    position: absolute;
    width: 20px; }
  .pre-add-btn .btn-content {
    display: block; }
  .pre-add-btn .btn-content--hover {
    display: none; }

.pre-add-btn--follow {
  width: 120px; }

.pre-add-btn--thin {
  font-size: 12px;
  padding: 6px 4px 6px 4px;
  width: 118px; }
  .pre-add-btn--thin .icon {
    height: 18px;
    margin-top: -2px;
    width: 18px; }

.pre-add-btn__text {
  display: inline-block; }

.pre-add-btn__text--pre-save, .pre-add-btn__text--follow {
  margin-left: 22px; }

.pre-add-btn__text--playlist {
  display: block;
  margin-left: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.pre-add-btn--action {
  background-color: #2ebd59;
  width: 120px; }
  .pre-add-btn--action:hover {
    background-color: #bd3200; }

.pre-add-btn--long {
  max-width: 250px;
  padding-right: 8px;
  width: auto; }

.pre-add-btn--update {
  background: #ff6c00;
  padding-right: 7px; }
  .pre-add-btn--update:hover {
    background-color: #fd7d00; }

/*Button Groups*/
.pre-add-btn-group {
  position: absolute; }

.pre-add-btn-group--left {
  left: 30px;
  top: 23px; }

.pre-add-btn-group--right {
  bottom: 3px;
  left: calc(50% + 30px); }

.pre-add-btn-group--left button + button, .pre-add-btn-group--right button + button {
  margin-left: 10px; }

.pre-add-radio {
  text-align: left;
  margin-bottom: 12px; }
  .pre-add-radio label {
    color: #ffffff;
    font-size: 14px; }
  .pre-add-radio input[type='radio'] {
    display: none; }
    .pre-add-radio input[type='radio']:checked + label span:after {
      background-color: #ffffff;
      border: 7px solid #ff6c00;
      border-radius: 18px;
      height: 6px;
      width: 6px; }
  .pre-add-radio input[type='radio'] + label span {
    float: left;
    margin-right: 10px; }
    .pre-add-radio input[type='radio'] + label span:after {
      background-color: #ffffff;
      border: 2px solid #ffffff;
      border-radius: 18px;
      content: '';
      display: inline-block;
      height: 16px;
      left: -1px;
      position: relative;
      top: -3px;
      visibility: visible;
      width: 16px; }

.consent-block {
  position: relative; }

.consent-message {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  margin-bottom: 10px; }

.consent-message__icon {
  font-size: 27px;
  margin-right: 10px;
  margin-top: 1px;
  position: relative; }

.consent-message__text {
  font-size: 14px; }

.consent-message__icon, .consent-message__text {
  color: #DAD9DE;
  line-height: 17.5px; }

.consent-message__text a {
  color: #ff6d00;
  text-decoration: none; }

.consent-popup {
  background-color: white;
  border-radius: 7px;
  bottom: 20px;
  box-sizing: initial;
  box-shadow: -1px 2px 4px 1px #686a70;
  height: 160px;
  padding: 20px;
  position: fixed;
  right: 10px;
  width: 325px;
  z-index: 9999; }

.consent-popup__title {
  font-size: 18px;
  margin-bottom: 18px;
  margin-top: 0; }
  .consent-popup__title .icon {
    color: #ff6d00;
    position: relative;
    margin-top: -5px; }

.consent-popup__close {
  cursor: pointer;
  font-size: 20px;
  position: absolute;
  right: 15px;
  top: 15px; }
  .consent-popup__close:hover {
    color: #ff6d00; }

.consent-popup__controls {
  margin-top: 5px;
  text-align: right; }
  .consent-popup__controls button + button {
    margin-left: 5px; }

.consent-popup__body {
  font-size: 14px;
  margin-bottom: 0; }

/* mobile */
@media only screen and (max-device-width: 480px), screen and (max-width: 700px) {
  .consent-popup {
    height: 170px;
    right: calc(50% - 170px);
    width: 300px; }
  .consent-message {
    margin: 0 auto;
    max-width: 320px;
    text-align: center; } }

.consent-block__overlay .overlay__content {
  max-width: 100%;
  width: 100%; }

.consent-message__text a {
  cursor: pointer; }
  .consent-message__text a:hover {
    text-decoration: underline; }

.consent-block__overlay__labels {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%; }

.consent-block__overlay__body {
  background-color: #FAFAFC;
  border-radius: 7px;
  font-family: 'source-sans-pro', sans-serif;
  margin: 40px auto 0 auto;
  padding: 27px;
  width: 650px; }
  .consent-block__overlay__body p {
    color: #373d47;
    font-size: 14px;
    line-height: 1.250em;
    line-spacing: 0.01em; }
  .consent-block__overlay__body hr {
    background: #b7b7b9;
    border: none;
    height: 1px;
    margin-bottom: 10px;
    width: 100%; }

.consent-block__overlay__desc {
  margin: 0 auto 10px auto;
  max-width: 490px;
  text-align: center; }
  .consent-block__overlay__desc a {
    color: #ff6c00;
    text-decoration: none; }
    .consent-block__overlay__desc a:visited {
      color: #ff6c00; }
    .consent-block__overlay__desc a:hover {
      text-decoration: underline; }

.consent-block__overlay__permission__text {
  margin-top: 10px; }

.consent-block__overlay__title {
  font-weight: 300;
  font-size: 28px;
  line-height: 35px;
  margin-bottom: 18px;
  margin-top: 5px;
  text-align: center; }

.consent-block__overlay__title, .consent-block__overlay__sub-title {
  color: #22252b;
  font-family: "museo-sans", sans-serif; }

.consent-block__overlay__sub-title {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.23px;
  line-height: 19.25px;
  margin-bottom: 8px; }

.consent-block__overlay__radios {
  font-size: 14px;
  margin-left: auto;
  min-width: 105px; }
  .consent-block__overlay__radios label + input {
    margin-left: 8px; }
  .consent-block__overlay__radios input + label {
    margin-left: 5px; }

@media only screen and (max-device-width: 480px), screen and (max-width: 700px) {
  .consent-block__overlay__body {
    margin: 70px auto 0 auto;
    max-width: 95%;
    padding: 0; }
  .consent-block__overlay .overlay__content {
    padding: 0; }
  .consent-block__overlay__grouping {
    padding: 8px; }
  .consent-block__overlay__sub-title {
    padding-left: 8px; }
  .consent-block__overlay__radios label + input {
    margin-left: 12px; }
  .consent-block__overlay__desc {
    padding: 0 5px; } }

body.body--pivot-socials .pre-add-right {
  padding-top: 35px; }

body.body--pivot-socials .pre-add-headers {
  padding-top: 67px; }

.stream-overlay__open {
  margin-top: 8px; }

.social-links {
  z-index: 3500; }

/*Preadd styles*/
#preadd-container {
  height: 389px;
  margin: -40px auto 50px auto;
  max-width: 1350px;
  min-width: 947px;
  position: relative;
  z-index: 4; }
  #preadd-container.pre-add-only {
    height: auto;
    margin-bottom: 0;
    max-width: 1100px;
    width: 1100px; }
  #preadd-container * {
    box-sizing: border-box; }
  #preadd-container button {
    font-family: "museo-sans", "Lucida Grande", Helvetica, Arial, sans-serif;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    transition: background-color 0.4s; }
  #preadd-container input[type='text'] {
    border: 1px solid #939394; }
    #preadd-container input[type='text']:focus {
      outline: none; }
  #preadd-container .icon.check-icon {
    height: 8px;
    width: 8px; }
  #preadd-container .pre-add-btn-group--left {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; }

/*Presave-only style overrides*/
.pre-add {
  color: #ffffff;
  position: relative; }
  .pre-add a, .pre-add a:visited {
    color: #ff7c00; }
  .pre-add select {
    display: block;
    margin-bottom: 14px; }
  .pre-add .title-underline {
    background-color: #ffffff; }

.pre-add-left {
  float: left; }

.pre-add-right {
  float: left;
  max-width: 450px;
  padding-left: 30px; }

.pre-add-left, .pre-add-right {
  position: relative;
  text-align: left;
  width: 50%; }

.pre-add-title {
  color: #ffffff;
  font-size: 24px; }

.pre-add-title-container {
  margin-bottom: 48px;
  margin-top: 25px;
  position: relative;
  text-align: left; }
  .pre-add-title-container .title-underline {
    bottom: -18px;
    left: 0; }

.pre-add-wrap {
  position: relative; }

.pre-add-content {
  max-height: 389px; }

.pre-add__product__album {
  font-size: 32px;
  margin-bottom: 0;
  margin-top: 2px; }
  .pre-add__product__album:last-child {
    margin-bottom: -4px; }

.pre-add__product-wrap {
  min-height: 362px; }

.pre-add__product {
  bottom: 0;
  left: 30px;
  position: absolute; }

.pre-add__product__artist {
  font-size: 40px;
  margin-bottom: 0;
  margin-top: 22px; }

.pre-add__product__artist, .pre-add__product__album {
  font-weight: 500; }

.pre-add__product__release {
  font-size: 16px;
  margin-top: 14px; }

.pre-add__product-image-wrap {
  border: 2px solid #a2a5a8;
  border-radius: 100px;
  height: 114px;
  overflow: hidden;
  width: 114px; }

.product-image--square {
  height: 110px;
  width: 110px; }

.product-image--landscape {
  max-height: 110px;
  min-width: 110px; }

.product-image--portrait {
  max-width: 110px;
  min-height: 110px; }

.pre-add-logout-wrap {
  display: none; }

.pre-add-custom-playlist {
  margin-bottom: 14px;
  width: 100%; }
  .pre-add-custom-playlist:disabled {
    border-color: #dadadd;
    color: #939394;
    cursor: not-allowed; }

/*Terms and Conditions*/
.pre-add-tac {
  font-size: 12px;
  margin-top: 15px;
  margin-bottom: 20px;
  text-align: left; }

.pre-add-tac > div:first-of-type {
  margin-bottom: 15px; }

.pre-add-checkbox + label {
  cursor: pointer;
  position: relative;
  top: 1px; }
  .pre-add-checkbox + label a {
    font-weight: 800; }
  .pre-add-checkbox + label span {
    background-color: #ffffff;
    border-radius: 4px;
    display: inline-block;
    float: left;
    height: 14px;
    margin-right: 8px;
    vertical-align: text-top;
    width: 14px; }

/*Artist image + overlays*/
#main {
  position: relative; }
  #main.pre-add-only {
    height: auto;
    width: 100%; }

.bg-wrap {
  border-bottom: 1px solid #b4b4b6;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%; }

.bg-pattern {
  background-color: #232427;
  height: 100%;
  opacity: 0.3;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 3; }

.bg-pattern::after {
  background: url("/_static/images/linepattern.svg");
  background-size: cover;
  content: '';
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2; }

.animate-hidden {
  visibility: hidden;
  opacity: 0; }

.bg-bottom-gradient {
  background-color: #22252b;
  background-image: -webkit-linear-gradient(bottom, #22252b 4px, transparent);
  background-image: linear-gradient(to top,#22252b 4px, transparent);
  background-color: transparent;
  height: 200px;
  left: -7px;
  top: -200px;
  position: relative;
  width: 100%;
  z-index: 2; }

.bg-image-wrap {
  height: 399px;
  margin: 0 auto;
  max-width: 1350px;
  min-width: 640px;
  -webkit-transition: opacity 1.3s linear;
  -moz-transition: opacity 1.3s linear;
  transition: opacity 1.3s linear;
  visibility: visible;
  z-index: 1; }
  .bg-image-wrap .bg-image {
    /*For square artist images*/
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    height: 640px;
    position: relative;
    width: 640px; }
    .bg-image-wrap .bg-image:before {
      background-color: #232427;
      background-image: -webkit-linear-gradient(left, #232427 40px, transparent);
      background-image: linear-gradient(to right,#232427 40px, transparent);
      background-color: transparent;
      content: '';
      display: block;
      height: 100%;
      left: -7px;
      position: absolute;
      width: 300px; }
    .bg-image-wrap .bg-image:after {
      background-color: transparent;
      background-image: -webkit-linear-gradient(left, transparent, #232427 89%);
      background-image: linear-gradient(to right,transparent, #232427 89%);
      content: '';
      display: block;
      height: 100%;
      position: absolute;
      right: -4px;
      width: 300px; }
  .bg-image-wrap .bg-image--landscape {
    background-size: cover;
    display: block;
    height: 399px;
    max-width: 715px;
    width: auto; }

.bg-gradient {
  background: #232427;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  z-index: -1; }

/*Mobile Styles*/
@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  #main {
    padding-top: 0; }
  .bg-wrap {
    top: 15px; }
  #preadd-container {
    height: 100%;
    margin-top: -8px;
    min-width: 100%; }
    #preadd-container input[type='text'] {
      border-radius: 0; }
    #preadd-container .metadata img {
      width: 140px; }
  .pre-add-wrap {
    z-index: 1; }
  .pre-add-headers {
    color: #ffffff;
    font-size: 22px;
    padding: 48px 10px 28px 10px; }
  .pre-add-title-container {
    margin-top: 18px;
    text-align: center; }
    .pre-add-title-container .title-underline {
      left: calc(50% - 37px);
      margin-bottom: -3px; }
  .pre-add-title {
    font-size: 18px; }
  .ui.selection.dropdown, .pre-add-custom-playlist {
    width: calc(100% - 22px); }
  .pre-add-radio-wrap {
    padding: 0 15px; }
    .pre-add-radio-wrap:last-child {
      margin-top: 20px; }
  .pre-add-mobile-buttons {
    margin-bottom: 25px; }
  .pre-add-btn--update {
    margin-bottom: 20px; }
  .pre-add-tac {
    margin-left: 15px;
    margin-top: 0; }
    .pre-add-tac > div:last-of-type {
      margin-bottom: 32px; }
    .pre-add-tac > div:not(:first-of-type) .pre-add-checkbox {
      margin-top: 15px; }
  .pre-add__product-image-wrap {
    margin: 0 auto; }
  .pre-add-btn-group--left {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
    left: 0;
    margin-top: 15px;
    position: relative;
    top: 0; }
  .pre-add-btn--long, .pre-add-btn-group--left button + button {
    margin-left: 0;
    margin-top: 10px; }
  .pre-add-btn--long {
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex; }
    .pre-add-btn--long .icon--add-circle {
      margin-top: 0; }
  .pre-add-logout-wrap {
    display: block;
    position: relative;
    text-align: center;
    top: 36px; }
  .bg-image-wrap {
    display: none; }
  #content .metadata img {
    display: none; }
  .audio-streaming-container {
    margin-bottom: 55px; }
  .stream-overlay__open {
    z-index: 2; }
  .stream-overlay__open + .stream__controls-container {
    z-index: 0; }
  .stream-overlay__open + .stream__controls-container .current-track, .stream > .stream__controls-container .current-track {
    margin-left: -43px;
    top: 53px;
    width: 300px; }
  .stream__controls {
    /* This is so the spotify player does not overlap the dropdown menu*/
    z-index: 0; }
  .ui.selection.dropdown {
    min-width: 25em; } }

@media only screen and (max-device-width: 1000px) and (min-device-width: 480px), screen and (max-width: 1000px) and (min-width: 799px) {
  .pre-add-btn--long {
    max-width: 200px; } }

.pre-add-only#main {
  padding-top: 0;
  min-height: 960px; }

.pre-add-only .pre-add-wrap {
  height: 100%;
  position: relative;
  width: 100%; }

.pre-add-only .metadata {
  position: absolute;
  top: 180px; }

.pre-add-only .social-links {
  top: -233px; }

.pre-add-only .metadata, .pre-add-only .metadata img, .pre-add-only .metadata .track-list {
  width: 370px; }

.pre-add-only .stream__controls-container {
  width: 100%; }

.pre-add-only .pre-add-btn-group--left {
  left: 0;
  margin-top: 23px;
  position: relative;
  text-align: left;
  top: 0; }

.pre-add-only .pre-add-body, .pre-add-only .pre-add-header {
  position: relative; }

.pre-add-only .pre-add-header {
  margin-bottom: 45px; }

.pre-add-only .pre-add__product {
  left: 0;
  position: relative;
  text-align: left; }

.pre-add-only .bg-image-wrap {
  width: 1100px; }
  .pre-add-only .bg-image-wrap .bg-image {
    background-size: cover; }

.pre-add-only .bg-wrap {
  border-bottom: none;
  height: 475px;
  margin-top: -50px;
  position: relative; }
  .pre-add-only .bg-wrap .bg-image {
    height: 525px;
    width: 1100px; }

.pre-add-only .pre-add-title-container {
  font-weight: 700;
  margin-top: 0; }

.pre-add-only .pre-add-btn-group--right {
  bottom: 0;
  left: 0;
  margin-top: 45px;
  position: relative;
  text-align: left; }

.pre-add.pre-add--only {
  margin-top: -200px; }

.pre-add-body__left {
  float: left;
  min-height: 1px;
  width: 370px; }

.pre-add-body__right {
  float: left;
  margin-left: 35px;
  max-width: calc(100% - 395px); }

.pre-add__header-gradient {
  background-color: transparent;
  height: 50px;
  margin: 0 auto;
  position: relative;
  top: -577px;
  width: 100%;
  z-index: 3; }
  .pre-add__header-gradient .header-gradient__svg {
    width: 100%; }

.wrapper--pre-add-only {
  background-color: #232427; }
  .wrapper--pre-add-only.no-artist-bg {
    background-color: transparent; }
    .wrapper--pre-add-only.no-artist-bg .bg-wrap {
      display: none; }
    .wrapper--pre-add-only.no-artist-bg #preadd-container .pre-add-only {
      margin-top: 240px; }
      .wrapper--pre-add-only.no-artist-bg #preadd-container .pre-add-only .social-links {
        top: 0; }
    .wrapper--pre-add-only.no-artist-bg #main {
      min-height: 675px; }

#header-gradient {
  height: 200px;
  position: relative;
  top: -65px;
  width: 100%; }

.bg-gradient stop {
  stop-color: #232427; }

@media only screen and (max-device-width: 480px), screen and (max-width: 799px) {
  #preadd-container.pre-add-only {
    width: 100%; }
    #preadd-container.pre-add-only .pre-add-btn-group {
      margin-bottom: 10px;
      text-align: center; }
    #preadd-container.pre-add-only .pre-add-headers {
      padding-top: 0;
      padding-bottom: 0px; }
    #preadd-container.pre-add-only .metadata {
      position: relative;
      top: 0;
      margin-top: 20px;
      width: 100%; }
      #preadd-container.pre-add-only .metadata img {
        width: 68%; }
    #preadd-container.pre-add-only .ui.selection.dropdown {
      min-width: 0; }
    #preadd-container.pre-add-only .social-links {
      top: 0; }
    #preadd-container.pre-add-only .stream-overlay__open {
      top: -9px; }
    #preadd-container.pre-add-only .track-list, #preadd-container.pre-add-only .stream {
      width: 100%; }
    #preadd-container.pre-add-only .stream-overlay__open + .stream__controls-container .current-track {
      margin: 0 auto;
      top: 23px;
      width: 68%; }
    #preadd-container.pre-add-only .stream-overlay__open + .stream__controls-container .stream__controls {
      -moz-transform: translateY(-85%);
      -o-transform: translateY(-85%);
      -ms-transform: translateY(-85%);
      -webkit-transform: translateY(-85%);
      transform: translateY(-85%); }
  .pre-add-content {
    max-height: none; }
  .pre-add-only#main {
    min-height: 0;
    padding-bottom: 0; }
    .pre-add-only#main .bg-wrap {
      height: 100vh;
      margin-top: 0;
      position: fixed; }
    .pre-add-only#main .bg-gradient {
      background: transparent; }
    .pre-add-only#main .bg-pattern {
      height: 150%;
      opacity: 0.15; }
  .pre-add__header-gradient {
    display: none; }
  .wrapper--pre-add-only.no-artist-bg #preadd-container .pre-add-only {
    margin-top: 40px; } }

@media only screen and (min-width: 799px) and (max-width: 1250px) {
  .pre-add-only #preadd-container {
    margin-top: 0;
    min-width: 0; }
    .pre-add-only #preadd-container.pre-add-only {
      width: 90%; }
    .pre-add-only #preadd-container .pre-add-custom-playlist {
      min-width: 425px; }
  .pre-add-body__right {
    max-width: calc(100% - 430px);
    width: 100%; }
  .ui.selection.dropdown {
    width: 425px; } }
